@font-face {
	font-family: 'Helvetica Neue';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/HelveticaNeue-Roman.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-weight: 100;
	font-style: italic;
	src: url('../fonts/HelveticaNeue-ThinItalic.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	font-weight: bold;
	font-style: normal;
	src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: 300;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-Light.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-Regular.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: 500;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-Medium.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: 500;
	font-style: italic;
	src: url('../fonts/HankenGrotesk-MediumItalic.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: 600;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-SemiBold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: bold;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-Bold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: bold;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-ExtraBold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	font-weight: 900;
	font-style: normal;
	src: url('../fonts/HankenGrotesk-Black.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'icomoon'; 
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/icomoon.eot?73n4fu');
	src: url('../fonts/icomoon.eot?73n4fu#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?73n4fu') format('truetype'), url('../fonts/icomoon.woff?73n4fu') format('woff'), url('../fonts/icomoon.svg?73n4fu#icomoon') format('svg');
	font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {

	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	speak: never;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-arrow-right:before {
	content: '\e900' !important;
}
.icon-quote:before {
	content: '\e901' !important;
}
